Loading...

Salesforce: System Requirements

The following are the requirements for the physical client or the virtual client that has the Cloud Apps package installed.

Operating System

Operating System Version

Architecture

Linux

Oracle Linux

 

 

Oracle Linux 7.x with glibc 2.17.x

x64

 

Oracle Linux 6.x with glibc 2.12.x

x64

 

Red Hat Enterprise Linux/CentOS

 

 

Red Hat Enterprise Linux/CentOS 7.x with glibc 2.17.x

x64

 

Red Hat Enterprise Linux/CentOS 6.x with a minimum of glibc 2.12-1.25.x

x64

 

SuSE Linux (SLES)

 

 

SuSE Linux 12.x with glibc 2.19.x and later

x64

 

SuSE Linux 11.x with glibc 2.9.x and later

Download and install the mandatory patches from the SuSE site for SLES 11 SP4 running on Power PC.

x64

Hard Drive

  • Software installation: 2GB minimum disk space
  • Job results directory: 1GB free disk space. Allocate an appropriate amount of temporary space in the job results directory for the backup file staging during a backup operation.
  • Log files directory: 1GB free disk space.
  • Data storage: You must have 120% of the Salesforce used space to store the data. For instructions about checking the Salesforce data storage and files storage, see Checking the Values for Salesforce Storage Usage.

Memory

8GB RAM minimum required. We recommend 16GB RAM for the access node.

Processor

Minimum of 8 CPUs/processors.

DISCLAIMER

Third-party maintenance (minor) releases or service packs that are supported by the Commvault software may not be listed in our System Requirements. When possible, Commvault provides information on any known issues related to these minor releases or service packs. In some cases, these minor releases or service packs affect how the Commvault software works. Commvault software may experience changes in functionality as the result of the third-party minor release or service pack. These changes are beyond the control of Commvault. Platforms that are supported in the current version of Commvault software may not be supported in earlier versions of the software. Contact your software provider to ensure that third-party minor releases or service packs are compatible with the Commvault software.

Additional considerations regarding minimum requirements and End-of-Life policies from third-party vendors also apply.

Last modified: 8/1/2019 9:20:40 PM